// EventAttendees are resources which take part in an Event attachment.
// They can be edited in the inspector of the Event.
"entity.EventAttendee"                                  = "Teilnehmer";

"MEEventAttendee.property.resource"                     = "Ressource";
"MEEventAttendee.property.resource.description"         = "»Ressource« enthält die Teilnehmer.";

"MEEventAttendee.property.status"                       = "Status";
"MEEventAttendee.property.status.description"           = "»Status« enthält Informationen zur Teilnahme.";
"valueType.event.attendee.status.none"                  = "Kein";
"valueType.event.attendee.status.invited"               = "Eingeladen";
"valueType.event.attendee.status.confirmed"             = "Bestätigt";
"valueType.event.attendee.status.tentative"             = "Unter Vorbehalt";
"valueType.event.attendee.status.cancelled"             = "Abgelehnt";

// This error appears for example as a tool-tip over the dimmed entries in the resources
// popup in the attendees table in the event inspector.
"error.event.attendee.duplicateResource.description.%@" = "%@ wurde bereits zu diesem Ereignis hinzugefügt.";